@font-face {
    font-family:'Futura-Franch';

    src:url('../fonts/FuturaPTDemi-Reg.eot');
    src:url('../fonts/FuturaPTDemi-Reg.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaPTDemi-Reg.woff2') format('woff2'),
    url('../fonts/FuturaPTDemi-Reg.woff') format('woff'),
    url('../fonts/FuturaPTDemi-Reg.ttf') format('truetype'),
    url('../fonts/FuturaPTDemi-Reg.svg#FuturaDemiC') format('svg');
}

@font-face {
    font-family:'Futura-Book';

    src:url('../fonts/FTN45__WS-book.eot');
    src:url('../fonts/FTN45__WS-book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FTN45__WS-book.woff') format('woff'),
    url('../fonts/FTN45__WS-book.ttf') format('truetype');
}

@font-face {
    font-family:'Futura-Heavy';

    src:url('../fonts/FTN75__WS-heavy.eot');
    src:url('../fonts/FTN75__WS-heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FTN75__WS-heavy.woff') format('woff'),
    url('../fonts/FTN75__WS-heavy.ttf') format('truetype');
}

.redhead {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3{font-family:'Futura-Franch', Helvetica, Arial, sans-serif;}

.red{
    color:#d71921;
}

#pagecontentforsolr .white{
    color:#ffffff;
    background: transparent;
}

.back-yellow{
    background-color:#ffdd00;
}

.text-right{
    text-align:right;
}

a.underline{
    text-decoration:underline;
}

a.underline:hover{
    text-decoration:none;
}

.franch-row{
    padding:40px;
    font-size:14px;
    color:#333333;
    line-height:20px;
}

.franch-row-clear-full{
    padding:0;
}

.franch-row-clear-top{
    padding-top:0;
}

.franch-row-clear-right{
    padding-right:0;
}

.franch-row-clear-bottom{
    padding-bottom:0;
}

.franch-row-clear-left{
    padding-left:0;
}

.franch-row-small-top{
    padding-top:30px;
}

.redhead .franch-row p + p{
    margin:1em 0;
}

.franch-row p{
    margin:0;
    line-height:1.3em;
}

.franch-row p:last-child{
    margin-bottom:0;
}

.franch-row p + p:last-child{
    margin-bottom:0;
}

.franch-row ul{
    margin:0;
    list-style-position:inside;
}

.franch-row li{
    margin-bottom:20px;
}

.franch-row li:last-child{
    margin-bottom:0;
}

h1{
    font-size:50px;
    line-height:1 !important;
    text-transform:uppercase;
    position:relative;
    right:6px;
}

h2{
    font-size:33px;
    line-height:1.1;
}

.font-big{
    font-size:37px;
}

.font-small{
    font-size:28px;
}

.font-small2{
    font-size:26px;
}

.font-upper{
    text-transform:uppercase;
}

.text-center{
    text-align:center;
}

h1 span{
    font-size:30px;
    text-transform:none;
    position:relative;
    left:4px;
}

.partner-franch{
    height:328px;
    background:url("../images/franch_partner.jpg") no-repeat right 0;
}

.franch-descr{
    font-size:16px;
}

.partner-franch .franch-descr{
    width:420px;
}

.what-franch .franch-row{
    height:230px;
    background:url("../images/franch_map.png") no-repeat 30px center;
}

.what-franch .franch-descr{
    margin-left:400px;
    padding-right:10px;
}

.appeal-title{
    font-size:18px;
    margin-bottom:30px;
}

.appeal-video{
    margin-bottom:40px;
}

.appeal-text{
    border:1px solid #d8d8d8;
    background-color:#f7f7f7;
    padding:15px 20px;
    font-style:italic;
}

.appeal-text ul{
    margin:25px 0;
    list-style-type:none;
    list-style-image:none;
}

.appeal-text li{
    margin:0;
}

.appeal-text li:before{
    content:'';
    display:inline-block;
    width:6px;
    height:6px;
    background-color:#d71921;
    border-radius:3px;
    margin-right:5px;
    position:relative;
    bottom:2px;
}

.franchButton{
    text-align:center;
    margin-top:40px;
}

.franchBtn{
    display:inline-block;
    font-style:normal;
    font-size:22px;
    font-family:'Futura-Franch', Helvetica, Arial, sans-serif;
    background-color:#d71921;
    color:#ffffff;
    padding:22px 28px;
    border-radius:10px;
    transition:opacity 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;
    cursor:pointer;
    border:none;
}

a.franchBtn:hover,
input.franchBtn:hover{
    color:#ffffff;
    background-color:#f34249;
    transition:opacity 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;
}

a.franchBtn:focus{
    color:#ffffff;
}

.franch-block-cell{
    display:inline-block;
    vertical-align:top;
    width:46%;
}

.franch-block-cell-right{
    margin-left: 40px;
    width: 48%;
}

.factors-block{
    margin-bottom:30px;
}

.factor{
    position:relative;
    margin-bottom:20px;
}

.factor-img{
    width:60px;
    height:48px;
    background:url("../images/factors.png") no-repeat left center;
    position:absolute;
    margin:auto;
    left:0;
    top:0;
    bottom:0;
}

.factor1{
    background-position:0 0;
}

.factor2{
    background-position:0 -48px;
}

.factor3{
    background-position:0 -96px;
}

.factor-descr{
    margin-left:60px;
}

.type-question{
    color:#005ebe;
    font-size:26px;
    font-family:'Futura-Franch', Helvetica, Arial, sans-serif;
    text-decoration:underline;
}

.answers h2{
    margin-bottom:30px;
}

.answer-block{
    font-size:12px;
    margin-bottom:15px;
}

.answer-block p{
    line-height:1.5;
}

.answer-block li{
    margin:0;
    line-height:1.5;
}

.hr{
    height:1px;
    background-color:#b5b5b5;
}

.links span{
    font-size:12px;
}

.links a{
    color:#005ebe;
    text-decoration:underline;
}

.links a:hover{
    text-decoration:none;
}

.last-wrapper{
    padding-bottom:30px;
}

#makeMeScrollable{
    width:100%;
    height:250px;
    position:relative;
}

#makeMeScrollable .scrollableArea *{
    position:relative;
    float:left;
    margin:0;
    padding:0;
}

#makeMeScrollable img{
    height:250px;
}

.reports{
    position:relative;
}

.reports-shadow-left{
    position:absolute;
    left:0;
    top:0;
    width:50%;
    height:100%;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e7eb+0,f8f9fa+100 */
    background: #e2e7eb; /* Old browsers */
    background: -moz-linear-gradient(left,  #e2e7eb 0%, #f8f9fa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #e2e7eb 0%,#f8f9fa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #e2e7eb 0%,#f8f9fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e7eb', endColorstr='#f8f9fa',GradientType=1 ); /* IE6-9 */
}

.reports-shadow-right{
    position:absolute;
    right:0;
    top:0;
    height:100%;
    width:50%;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f9fa+0,e2e7eb+100 */
    background: #f8f9fa; /* Old browsers */
    background: -moz-linear-gradient(left,  #f8f9fa 0%, #e2e7eb 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #f8f9fa 0%,#e2e7eb 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #f8f9fa 0%,#e2e7eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f9fa', endColorstr='#e2e7eb',GradientType=1 ); /* IE6-9 */
}

.report-container{
    position:relative;
    margin-top:40px;
    padding:0 30px;
}

.report{
    font-size:12px;
}

.report-info{
    min-height:100px;
    position:relative;
}

.report-img{
    position:absolute;
    left:0;
    top:0;
}

.report-data{
    margin-left:110px;
}

.report-data a{

}

.report-data a:hover{

}

.report-text{
    margin-top:10px;
}

.owl-controls {
    text-align:center;
    margin-top:30px;
}

.owl-controls .owl-page{
    width:10px;
    height:10px;
    background-color:#dedede;
    border-radius:5px;
    display:inline-block;
    margin:0 7px;
    transition:opacity 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;
}

.report-franchising-container .owl-controls .owl-page{
    background-color:#ffffff;
    border:2px solid #898989;
    border-radius:10px;
}

.owl-controls .active,
.report-franchising-container .owl-controls .active{
    background-color:#898989;
    transition:opacity 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;
}

.carousel-ui{
    width:32px;
    height:55px;
    background:url("../images/carousel_arrow.png") no-repeat;
    display:block;
    position:absolute;
    margin:auto;
    top:0;
    bottom:0;
}

.carousel-ui-2{
    background:url("../images/carousel_arrow_2.png") no-repeat;
}

.carousel-ui-prev{
    background-position:0 0;
    left:-20px;
}

.carousel-ui-next{
    background-position:0 -55px;
    right:-20px;
}

#popup {
    display:none;
    background-color:rgba(0, 0, 0, 0.7);
    height:100%;
    left:0;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:99999;
}

#popup:before {
    content:"";
    display:inline-block;
    height:100%;
    vertical-align:middle;
    width:1px;
}

#form-container{
    background-color:#ffffff;
    border:1px solid #aaaaaa;
    width:325px;
    height:435px;
    padding:0px 45px;
}

#popup-block {
    display:inline-block;
    vertical-align:middle;
    position:relative;
}

#formContent h3{
    font-size:22px;
    margin:30px 0;
    font-weight: normal;
}

#formContent p{
    font-size:0.9em;
    position:relative;
    bottom:15px;
}

.formRow{
    position:relative;
    margin-bottom:17px;
}

.formRowBtn{
    margin:10px 0 30px;
}

.formRowBtn .franchBtn{
    padding:15px 0;
    width:100%;
}

.formRow input.text{
    height:16px;
    width:92%;
    margin:0;
    border:1px solid #696969;
    border-radius:5px;
    padding:12px 10px;
    box-sizing: initial;
}

.formRow label{
    margin:0;
    color:#ababab;
    position:absolute;
    left:12px;
    top:10px;
    z-index:10;
    cursor:inherit;
    font-weight: normal;
}

.formError{
    height:16px;
    color:#d71921;
    font-size:0.9em;
    position:relative;
    bottom:4px;
}

.form-succes{
    background:url("../images/form_succes.png") no-repeat center center;
}

#formContent{
    opacity:1;
    transition:opacity 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;
}

.form-succes #formContent{
    opacity:0;
    transition:opacity 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;
}

.video-container{
    margin:0 auto;
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
    width:auto;
}

.video-container iframe,
.video-container object,
.video-container embed{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}


/* franchising */

#pagecontentforsolr .franch-redhead{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #cd0000;
    font-size: 16px;
    padding: 4px 0 10px;
    text-align: center;
}

.fortune{
    text-align:center;
    margin-top:-3px;
}

.fortune h2{
    margin-bottom:30px;
}

.fortune-block{
    box-sizing: initial;
    width:250px;
    height:127px;
    padding-left:130px;
    padding-top:23px;
    display:inline-block;
    vertical-align: top;
    margin-bottom:30px;
    font-size:11px;
    text-align:left;
}

.fortune-block-1{
    background:#FFFFFF url("../images/fortune_1.png") no-repeat 20px center;
    margin-right:25px;
}

.fortune-block-2{
    background:#FFFFFF url("../images/fortune_2.png") no-repeat 20px center;
}

.fortune-block-3{
    background:#FFFFFF url("../images/fortune_3.png") no-repeat 20px center;
    margin-right:25px;
}

.fortune-block-4{
    background:#FFFFFF url("../images/fortune_4.png") no-repeat 20px center;
}

.fortune-title{
    text-transform:uppercase;
    font-family:'Futura-Book', Helvetica, Arial, sans-serif;
    font-size: 1.9em;
    margin-bottom: 5px;
}

.fortune-block li{
    margin-bottom:0px;
}

.fortune h3{
    font-family:'Futura-Book', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 1.7em;
}

.scrollFromBtn{
    position:relative;
    padding-top:15px;
    padding-bottom:35px;
    font-size:27px;
}

.scrollFromBtn span{
    background:url("../images/btn_text.png") no-repeat center top;
    display:block;
    height:18px;
    position:absolute;
    margin:auto;
    bottom:10px;
    left:0;
    right:0;
}

.block-triple{
    display:inline-block;
    width:30%;
    vertical-align:top;
}

.block-triple-center{
    margin:0 30px;
}

.demands{
    text-align:center;
}

.demand-block{
    margin-top:40px;
}

.demand{
    padding-top:225px;
    font-size:12px;
}

.demand-title{
    font-family:'Futura-Book', Helvetica, Arial, sans-serif;
    font-size: 1.85em;
    text-transform:uppercase;
    margin-bottom:12px;
}

.demand-1{
    background:url("../images/demand_1.png") no-repeat center top;
}

.demand-2{
    background:url("../images/demand_2.png") no-repeat center top;
}

.demand-3{
    background:url("../images/demand_3.png") no-repeat center top;
}

.howFranch{
    text-align:center;
    padding-bottom:20px;
}

.howFranch h2{
    margin-bottom:40px;
}

.howFranch .block-triple-center{
    margin:0 30px;
}

.howFranch-container{
    border: 3px solid #ffffff;
    font-family: "Futura-Book",Helvetica,Arial,sans-serif;
    padding: 35px 45px 45px;
}

.howFranch-title{
    font-size: 52px;
    margin-bottom: 50px;
}

.howFranch-block{
    padding-top:185px;
    font-size: 22px;
}

.howFranch-block-1{
    background:url("../images/hf_1.png") no-repeat center top;
}

.howFranch-block-2{
    background:url("../images/hf_2.png") no-repeat center top;
}

.howFranch-block-3{
    background:url("../images/hf_3.png") no-repeat center top;
}

.formBottom{
    background:url("../images/form.jpg") no-repeat center top;
    height:500px;
    position:relative;
}

.formBottom #form-container{
    position:absolute;
    left:395px;
    top:30px;
    box-sizing: initial;
}

.formBottom .form-succes #formContent{
    display:none;
    transition:opacity 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;
}

.formBottom #form-container.form-succes{
    border: medium none;
    height: 100%;
    left: 0;
    padding: 0;
    top: 0;
    width: 100%;
    background:url("../images/form_succes_big.jpg") no-repeat center top;
}

.p-last{
    padding:10px 0 5px;
}

.franch-redhead-bottom{
    padding:15px
}
.widebox p {margin-top: 0}
.widebox { padding: 0 35px}
.widebox > h1 { display: none}
h2.font-small2 {position: relative}